﻿div#iHeaderRight div#iGlobalNav div#iSearch input.frmText{
    color:#4F4F4F;
    font-size:1.1em;
    padding:5px 6px 4px 6px;
    width:300px;
    float:left;
    background:#fff url("/_assets/css/images/imgBGSearch.jpg") repeat-x top;
    border:none;
}
div#iHeaderRight div#iGlobalNav div#iSearch input.frmBtn{
    width:34px;
    height:25px;
    border:none;
    float:left;
    cursor:pointer;
}
div#iHeaderRight div#iGlobalNav div#iSearch input.active{
    color:#000;
}             
div#iHeaderRight div#iGlobalNav div#iSearch input.focused{
    color:#000;
}         
div#iPageBody fieldset{
    width:auto;
    margin:0px auto 0 auto;
    padding:0px 30px 0px 10px;
}
div#iPageBody fieldset fieldset{
    margin:0;
    padding:0;
}
div#iPageBody form.contactForm{
    background:#fff url("/_assets/css/images/imgBGForm.jpg") no-repeat;
}
div#iPageBody form.inline{
    width:auto;
    margin:10px auto 0 auto;
    background:none;
    padding:0;
}
div#iPageBody form.inline fieldset{
    padding:0;
    margin-top:0;
}

div#iPageBody form.inline input.frmText{
    color:#4F4F4F;
    font-size:1.1em;
    padding:4px 6px 4px 6px;
    width:120px;
    float:left;
    background:#fff url("/_assets/css/images/imgBGSearch.jpg") repeat-x top;
    border:none;
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
}
div#iPageBody form.inline input.frmBtn{
    width:34px;
    height:24px;
    border:none;
    float:left;
    cursor:pointer;
    border-bottom:1px solid #ccc;
}
div#iPageBody form.inline input.active{
    color:#000;
}             
div#iPageBody form.inline input.focused{
    color:#000;
}

div#iPageBody div.frmRow{
    margin-bottom:1em;
    padding-left:10px;
    clear:left;
}
div#iPageBody div.frmRow.buttons{
    margin-top:30px;
    clear:left;
}
div#iPageBody div.frmRow.required{
    background:url("/_assets/css/images/imgIconAsterix.gif") no-repeat 0 0.4em;
}
        
div#iPageBody div.frmRow label{
    font-weight:bold;
    display:block;
    width:130px;
    float:left;
    margin-bottom:0.4em;
    padding:4px 10px  0 0;
}
div#iPageBody div.frmRow input.frmTxt{
    border:1px solid #CCC;
    width:190px;
    padding:5px 6px 4px 6px;
}
div#iPageBody div.frmRow select{
    border:1px solid #CCC;
    padding:1px;
    display:block;
    clear:left;
    width:300px;
}

div#iPageBody div.frmRow textarea.frmTxt{
    border:1px solid #CCC;
    width:190px;
    padding:5px 6px 4px 6px;
}
div#iPageBody div.frmRow textarea.otherBox{
    display:block;
    margin-top:10px;
    width:300px;
    color:#555;
}
div#iPageBody div.frmRow fieldset.frmGroupRadioList ul{
    margin:0;
    padding:10px 0 0 0;
    line-height:1em;
}
        
div#iPageBody div.frmRow fieldset.frmGroupRadioList ul li{
    list-style:none;
    margin:0 0 10px 0;
    padding:0;
}
div#iPageBody div.frmRow fieldset.frmGroupRadioList ul li input{
    float:left;
    padding:0;
    margin:0 10px 0 0;
}
div#iPageBody div.frmRow fieldset.frmGroupRadioList ul li label{
    width:auto;
    float:none;
    padding:0;
    margin:0;
    font-weight:normal;
    line-height:1em;
}
    
div#iPageBody div.frmRow.error{
    /*background:url("/_assets/css/images/imgIconError_white.jpg") no-repeat 100% 0.35em;
    padding-right:15px;
    min-height:25px;*/
    background:#FFFFE1;
    padding:10px;
    border:1px solid #E6E6E6;
}
    

div#iPageBody div.frmRow.error fieldset{
    /*padding:6px;
    width:190px;*/
}
div#iPageBody div.frmRow.error fieldset input{
    border:none;
}
div#iSecondary div#iNeighbourhoodModule form{
    margin-top:10px;
}
div#iSecondary div#iNeighbourhoodModule form input.frmText{
    color:#4F4F4F;
    font-size:1.1em;
    padding:5px 6px 4px 6px;
    width:200px;
    float:left;
    background:#fff url("/_assets/css/images/imgBGSearch.jpg") repeat-x top;
    border:none;
}
div#iSecondary div#iNeighbourhoodModule form input.frmBtn{
    width:34px;
    height:25px;
    border:none;
    float:left;
    cursor:pointer;
}
div#iSecondary div#iNeighbourhoodModule form input.active{
    color:#000;
}             
div#iSecondary div#iNeighbourhoodModule form input.focused{
    color:#000;
}
div#iPageBody div#iFilters div.body{
    width:auto;
    margin:0;
    padding:10px 20px 20px;
    height:1%;
    background:url("/_assets/css/images/imgBGPressRelease.png") repeat-x 0 0;
}
div#iFilters legend{
    clear:left;
    display:inline;
    font-weight:bold;
    margin-bottom:10px;
    float:left;
    color:#666;
    background:none;
    padding:0;
}
div#iFilters fieldset{    
    margin:0 0 0px 0;
    padding:0;
}
div#iFilters ul{
    padding:0;
    overflow:auto;
}
div#iFilters ul li{
    display:inline;
    float:left;
    width:33.3%;
    line-height:1.6em;
}
div#iFilters fieldset.radioList input{
    margin-right:4px;
}
div#iFilters fieldset.oneCol{
    width:33.3%;
    float:left;
    padding:0;
}
div#iFilters fieldset.oneCol ul li,
div#iFilters fieldset.twoCol ul li{
    display:block;
    float:none;
    line-height:1.6em;
    width:auto;
}
div#iFilters fieldset.twoCol{
    width:66.7%;
    float:left;
    padding:0;
}
div#iFilters div.frmBtns{
    clear:left;
}
div#iPageBody form.neighbourhoodForm{
    background:none;
    padding:0;
    margin-bottom:5px;
}
form.neighbourhoodForm input.frmText{
    color:#4F4F4F;
    font-size:1.1em;
    padding:4px 6px 4px 6px;
    width:200px;
    float:left;
    background:#fff url("/_assets/css/images/imgBGSearch.jpg") repeat-x top;
    border:none;
    border-left:1px solid #bbb;
    border-bottom:1px solid #ddd;
}
form.neighbourhoodForm input.frmBtn{
    width:34px;
    height:25px;
    border:none;
    float:left;
    cursor:pointer;
}
form.neighbourhoodForm input.active{
    color:#000;
}             
form.neighbourhoodForm input.focused{
    color:#000;
}

fieldset.privatePressLogin{
    border:1px solid #ddd;
    padding:20px 10px 0px;
}
fieldset.privatePressLogin label{
    text-align:right;
}
fieldset.privatePressLogin input.frmBtn{
    margin-left:140px;
}
div#iPageBody div.frmRow.error input.frmTxt,
div#iPageBody div.frmRow.error textarea.frmTxt,
div#iPageBody div.frmRow.error fieldset,
div#iPageBody div.frmRow.error select,
div#iPageBody div.frmRow.checkbox.error input{
    /*border:1px solid #D41300;*/
}
div#iPageBody div.frmRow.checkbox.error{
    overflow:auto;
    height:1%;
}

/*    Questionnaire   */
div#iPageBody div.questionnaire.frmRow span{
}
div#iPageBody div.questionnaire.frmRow span input{
    float:left;
    margin:0 10px 0 0;
    clear:left;
}
div#iPageBody div.questionnaire.frmRow span label{
    float:none;
    font-weight:normal;
    margin-bottom:0.4em;
    padding:0;
    width:180px;
}
div#iPageBody div.questionnaire.frmRow span br{
    display:none;
}